LINK(8) | System Manager's Manual | LINK(8)

# NAME

link — call the link() function

# SYNOPSIS

link | file1 file2

# DESCRIPTION

The link utility performs the function call link(file1, file2).

file1 must be the pathname of an existing file, and file2 is the pathname of the new link to file1 to be created.

# EXIT STATUS

The link utility exits 0 on success, and >0 if an error occurs.

# SEE ALSO

ln(1), link(2), unlink(8)

# STANDARDS

The link utility conforms to X/Open Commands and Utilities Issue 5 (“XCU5”).

July 18, 1999 | NetBSD 6.0